## node-config-chain 1.1.11

=== debian/changelog ===
node-config-chain (1.1.11-1) unstable; urgency=low

  * Initial release (Closes: #880060)

 -- Yash Agarwal <yashagarwaljpr@gmail.com>  Sun, 29 Oct 2017 05:38:47 +0000
