=== debian/control ===
Source: node-config-chain
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yash Agarwal <yashagarwaljpr@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
 , node-proto-list (>= 1.2.1)
 , node-ini (>= 1.3.4)
Standards-Version: 4.1.1
Homepage: http://github.com/dominictarr/config-chain
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-config-chain.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-config-chain.git

Package: node-config-chain
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-proto-list (>= 1.2.1)
 , node-ini (>= 1.3.4)
Description: Handle Configuration Once And For All
 This module is used to load all the user configurations. It can also detect
 production mode or development mode. It is a dependency of NPM.
 .
 Node.js is an event-based server-side JavaScript engine.
