=== debian/tests/control ===
Tests: require
Depends: node-config-chain

Test-Command: tap test/
Depends: @, node-tap
