## node-config-chain 1.1.12

=== debian/changelog ===
node-config-chain (1.1.12-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Add upstream/metadata
  * Update VCS fields to salsa
  * New upstream version 1.1.12
  * Use pkg-js-tools auto test & install
  * Update copyright
  * Update homepage
  * debian/watch: use github tags instead of npm registry

 -- Xavier Guimard <yadd@debian.org>  Tue, 14 Jan 2020 22:35:03 +0100
