=== debian/control ===
Source: node-config-chain
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yash Agarwal <yashagarwaljpr@gmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-tap <!nocheck>
 , node-proto-list <!nocheck>
 , node-ini (>= 1.3.4) <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-config-chain
Vcs-Git: https://salsa.debian.org/js-team/node-config-chain.git
Homepage: https://github.com/dominictarr/config-chain
Rules-Requires-Root: no

Package: node-config-chain
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-proto-list
 , node-ini (>= 1.3.4)
Description: Handle Configuration Once And For All
 This module is used to load all the user configurations. It can also detect
 production mode or development mode. It is a dependency of NPM.
 .
 Node.js is an event-based server-side JavaScript engine.
