=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-config-chain-$1.tar.gz/ \
 https://github.com/dominictarr/config-chain/tags .*/archive/v?([\d\.]+).tar.gz
